@charset "utf-8";
/* CSS Document */
.tab1promo1A {
background-color: #F1F1F1;
}
.tab1promo1b {
background-image: url(/imgs-promo1/promo1.jpg);
}
.promoText1{
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 30px;
	font-weight:300;
	text-decoration: none;
	color: #333333;
	line-height: 40px;
}
.promoText3{
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 70px;
	font-weight:400;
	text-decoration: none;
	color: #333333;
	line-height: 70px;
}
.promoText3b{
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 138px;
	font-weight:400;
	text-decoration: none;
	color: #B11E22;
	line-height: 120px;
}


.promoText3bb{
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 60px;
	font-weight:700;
	text-decoration: none;
	color: #B11E22;
	line-height: 70px;
}


.promoText4{
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 28px;
	font-weight:300;
	text-decoration: none;
	color: #333333;
}
.promoText5{
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 60px;
	font-weight:700;
	text-decoration: none;
	color: #333333;
}
.promoText6{
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 48px;
	font-weight:700;
	text-decoration: none;
	color: #FFFFFF;
	background: #B11E22;
	padding-left: 5px;
	padding-right: 5px;
}